Bug 3490 - Bus Error when starting Java
Bus Error when starting Java
Status: CLOSED DUPLICATE of bug 2386
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-06-15 23:10 EDT by lbarlow
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-06-16 09:51:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description lbarlow 1999-06-15 23:10:14 EDT
Netscape 4.51 and 4.6 (downloaded from errata page) crash
with a bus error when java is started.  I cannot view any
pages with that contain java.
Comment 1 Jeff Johnson 1999-06-16 09:51:59 EDT
*** This bug has been marked as a duplicate of 2386 ***

Note You need to log in before you can comment on or make changes to this bug.